
.thumb-upload {
    width: 144px;
    height: 144px;
    border: 1px dashed #DBE0E4;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  
    &__wrap {
      width: 128px;
      height: 128px;
      background: #F4F6F8;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      color: #637381;
      overflow: hidden;
      .text-upload {
        font-size: 12px;
        // line-height: 1;
      }
    }
  }

  .ql-snow .ql-editor img {
    max-width: 980px !important;
  }